body{ background:#F5F5F5; font-size:22px; color: #FFFFE8; font-weight:bold; margin:0}
.single_contact_frame{ height:320px; width:250px; overflow:hidden }
.compLogo{position:absolute; left:95px; top:55px;-webkit-transform: rotate(-15deg);-moz-transform: rotate(-15deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
p{ margin:0 15px 15px 15px}
h2{text-align:center; font-size:30px; }
.mainBgDiv{width:991px; height:701px; position:absolute; margin: auto; left:0; right:0; top:0; bottom:0;background:url(img/addBg991X701.gif) no-repeat;}
.h1{color:#FFFFFF; text-align:center; font-size:44px}
.contactP{ text-align:center;color:#999999}
.footDiv{ color:#333333;text-align:center; position:absolute; bottom:5px; right:5%;height:40px; width:90%; font-size:12px}
